Debian Bug report logs - #720506
ITP: jackson-dataformat-yaml -- fast and powerful JSON library for Java -- YAML dataformat

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Wolodja Wentland <debian@babilen5.org>

Date: Thu, 22 Aug 2013 17:42:02 UTC

Owned by: Wolodja Wentland <debian@babilen5.org>

Severity: wishlist

Fixed in version jackson-dataformat-yaml/2.2.3-1

Done: Wolodja Wentland <debian@babilen5.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian@babilen5.org, debian-devel@lists.debian.org, bengen@debian.org, wnpp@debian.org:
Bug#720506; Package wnpp. (Thu, 22 Aug 2013 17:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wolodja Wentland <debian@babilen5.org>:
New Bug report received and forwarded. Copy sent to debian@babilen5.org, debian-devel@lists.debian.org, bengen@debian.org, wnpp@debian.org. (Thu, 22 Aug 2013 17:42:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wolodja Wentland <debian@babilen5.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jackson-dataformat-yaml -- fast and powerful JSON library for Java -- YAML dataformat
Date: Thu, 22 Aug 2013 18:39:23 +0100
Package: wnpp
Severity: wishlist
Owner: Wolodja Wentland <debian@babilen5.org>

* Package name    : jackson-dataformat-yaml
  Version         : 2.2.2
  Upstream Author : FasterXML, LLC, Seattle, USA <info@fasterxml.com>
* URL             : https://github.com/FasterXML/jackson-dataformat-yaml/
* License         : Apache-2.0
  Programming Lang: Java
  Description     : fast and powerful JSON library for Java -- YAML dataformat
   The Jackson Data Processor is a multi-purpose Java library for processing
   JSON. Jackson aims to be the best possible combination of fast, correct,
   lightweight, and ergonomic for developers. It offers three alternative methods
   for processing JSON:
   .
    * Streaming API inspired by StAX
    * Tree Model
    * Data Binding converts JSON to and from POJOs
   .
   In addition to the core library, there are numerous extension that provide
   additional functionality such as additional data formats beyond JSON,
   additional data types or JVM languages.
   .
   This package contains an extension for reading and writing YAML-encoded
   data.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 27 Sep 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Wolodja Wentland <debian@babilen5.org>:
You have taken responsibility. (Mon, 28 Oct 2013 17:03:22 GMT) Full text and rfc822 format available.

Notification sent to Wolodja Wentland <debian@babilen5.org>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 17:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 720506-close@bugs.debian.org (full text, mbox):

From: Wolodja Wentland <debian@babilen5.org>
To: 720506-close@bugs.debian.org
Subject: Bug#720506: fixed in jackson-dataformat-yaml 2.2.3-1
Date: Mon, 28 Oct 2013 17:00:07 +0000
Source: jackson-dataformat-yaml
Source-Version: 2.2.3-1

We believe that the bug you reported is fixed in the latest version of
jackson-dataformat-yaml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720506@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Wolodja Wentland <debian@babilen5.org> (supplier of updated jackson-dataformat-yaml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 27 Sep 2013 12:10:22 +0000
Source: jackson-dataformat-yaml
Binary: libjackson2-dataformat-yaml libjackson2-dataformat-yaml-doc
Architecture: source all
Version: 2.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Hilko Bengen <bengen@debian.org>
Changed-By: Wolodja Wentland <debian@babilen5.org>
Description: 
 libjackson2-dataformat-yaml - fast and powerful JSON library for Java -- YAML dataformat
 libjackson2-dataformat-yaml-doc - Documentation for jackson-dataformat-yaml
Closes: 720506
Changes: 
 jackson-dataformat-yaml (2.2.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #720506)
Checksums-Sha1: 
 870a9e1a54c38918fd31edc80f183a1ab20a90b1 1901 jackson-dataformat-yaml_2.2.3-1.dsc
 6915bf88c09509187fddea87f151f93905a95f28 74649 jackson-dataformat-yaml_2.2.3.orig.tar.gz
 5e20e99d68794aad3ca3b3f10cf963f834c4d9a0 5514 jackson-dataformat-yaml_2.2.3-1.debian.tar.gz
 18856e675df4eb1712757ea7d9095cfda752762f 307872 libjackson2-dataformat-yaml_2.2.3-1_all.deb
 a574939981806c5ad8a66968705a5bec453223a9 129392 libjackson2-dataformat-yaml-doc_2.2.3-1_all.deb
Checksums-Sha256: 
 5c56e0b17e54806e86801fbe255aa8300792386694021a8b687999960e6ec2ec 1901 jackson-dataformat-yaml_2.2.3-1.dsc
 5ee01283851b423f4b6e701f68199d581855fd21421963c27f6c8a26f5764a67 74649 jackson-dataformat-yaml_2.2.3.orig.tar.gz
 bec4ec676406fa1b00b644391de0e1fae13182b16d6d79e7737144a8963d7388 5514 jackson-dataformat-yaml_2.2.3-1.debian.tar.gz
 aef294cf71adf86fb3b8f6225dae2157f6a743f78e6a3f7fa7fde07d042b4781 307872 libjackson2-dataformat-yaml_2.2.3-1_all.deb
 89b053b1e7168f3569cc197db7270d3101e55dc6ff9cb5631457e249659894f0 129392 libjackson2-dataformat-yaml-doc_2.2.3-1_all.deb
Files: 
 e528a9a9fd11a709e921bc39e3bfe94c 1901 java optional jackson-dataformat-yaml_2.2.3-1.dsc
 23e6ea671f30e34b0bd6630d9aa49b52 74649 java optional jackson-dataformat-yaml_2.2.3.orig.tar.gz
 eb7c1da4f70b8b9403f79c80db114347 5514 java optional jackson-dataformat-yaml_2.2.3-1.debian.tar.gz
 214fe0c001afa11f3cfaf55211321cdf 307872 java optional libjackson2-dataformat-yaml_2.2.3-1_all.deb
 c583bab5e79a8f8713f0e672093ee4a6 129392 doc optional libjackson2-dataformat-yaml-doc_2.2.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJFhtkACgkQUCgnLz/SlGh5fgCfd7mf/2tK2DbdXFqutvlnq/Js
aMoAnjsrX6Ulh2BfqEaaxzj1FFWm00a2
=MiA7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:25:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:16:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.